.footer .footer-parthners {
  margin: 10px -10px;
  text-align: left;
/*   margin-bottom: 36px; */ 
}

.footer .footer-parthners img {
    width: 58%;
}


@media (max-width: 1024px) {

.footer .footer-parthners {
  margin: 10px -10px;
  text-align: center;
/*   margin-bottom: 36px; */ 
}

.footer .footer-parthners img {
    width: 30%;
}

}


@media (max-width: 640px) {

.footer .footer-parthners {
  margin: 10px -10px;
  text-align: center;
/*   margin-bottom: 36px; */ 
}

.footer .footer-parthners img {
    width: 50%;
}

}